# Generated by Django 4.2.13 on 2024-05-29 20:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('armadilha', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='armadilha',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
